Changeset 84089 in spip-zone


Ignore:
Timestamp:
Aug 8, 2014, 4:22:08 PM (5 years ago)
Author:
spip.franck@…
Message:

Le plug n'est que pour spip 3, donc medias ne peut être plus petit que 2.7.27 (la version natif a spip 3.0.0) Cela ne change rien, mais permet au personne qui regarde le .xml sur plugin.spip de lire les bonnes infos.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/medias_responsive/paquet.xml

    r84083 r84089  
    2222
    2323        <necessite nom="image_responsive" compatibilite="[1.7.0;[" />
    24         <necessite nom="medias" compatibilite="[2.0.0;[" />
     24        <necessite nom="medias" compatibilite="[2.7.27;[" />
    2525        <chemin path="squelettes" />
    2626        <chemin path="" />
Note: See TracChangeset for help on using the changeset viewer.